#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: aeson-better-errors
version: 0.9.1.0
id: aeson-better-errors-0.9.1.0-Er5ABcU7Oi5CzWT6UtwL9N
key: aeson-better-errors-0.9.1.0-Er5ABcU7Oi5CzWT6UtwL9N
license: MIT
maintainer: harry@garrood.me
homepage: https://github.com/hdgarrood/aeson-better-errors
synopsis: Better error messages when decoding JSON values.
description:
    A small package which gives you the tools to build parsers to decode JSON
    values, and gives good error messages when parsing fails.
    See also <http://harry.garrood.me/blog/aeson-better-errors/>.
category: Text, Web, JSON
author: Harry Garrood
exposed: True
exposed-modules:
    Data.Aeson.BetterErrors Data.Aeson.BetterErrors.Internal
hidden-modules: Data.Aeson.BetterErrors.Utils
abi: 81cac3a4389caa8c72a120466dc2d623
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/aeson-better-errors-0.9.1.0
library-dirs: /usr/lib/ghc-8.0.1/site-local/aeson-better-errors-0.9.1.0
data-dir: /usr/share/i386-linux-ghc-8.0.1/aeson-better-errors-0.9.1.0
hs-libraries: HSaeson-better-errors-0.9.1.0-Er5ABcU7Oi5CzWT6UtwL9N
depends:
    aeson-1.1.2.0-KSzOWeOw6cI7ymVovOXtxy base-4.9.0.0
    bytestring-0.10.8.1 dlist-0.8.0.2-GWAMmbX9rLg3tqrbOizHGv
    mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM
    scientific-0.3.4.12-JvEgWsdvKgxFZH5v4yXqI3
    text-1.2.2.2-9rr3K4o0GAG9P33dGDnV9v transformers-0.5.2.0
    transformers-compat-0.5.1.4-81lZyuOJOvsD0zyCv2TKld
    unordered-containers-0.2.8.0-Njz6QHP7Gk5G9PhT6D28J
    vector-0.12.0.1-FyKxZ6HyOdr5RycjHR2p0f
    void-0.7.2-Gq1uNTFl2JaJr51CTc0tGb
haddock-interfaces: /usr/share/doc/haskell-aeson-better-errors/html/aeson-better-errors.haddock
haddock-html: /usr/share/doc/haskell-aeson-better-errors/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
